[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.LoadFromStream

Loads design-time setting for the grid control from the specified stream.

## Declaration

Source position: dbgrids.pas line 554

`public procedure TCustomDBGrid.LoadFromStream(`
`AStream: TStream`
`); override;`

## Arguments

`AStream` |  | Stream with the design-time settings loaded in the method.